.console-header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    background-color: white;
    box-shadow: 0px 0px 5px #d6d6d6;
}
.console-logo {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 60px;
}
.console-user-photo {
    position: relative;
    width: 60px;
    height: 60px;
    padding: 5px;
    border-radius: 150px;
    border: 1px solid #e5e3e3;
    box-shadow: 0px 0px 5px #e0dede;
}
.console-user-photo:hover {
    cursor: pointer;
    box-shadow: 0px 0px 5px #58a7ec;
}
.logo-txt {
    position: absolute;
    left: 65px;
    top: 20px;
    font-size: 15px;
    color: #2d2c2c;
    text-shadow: rgb(213 213 213) 1px 1px 2px;
}
.user-photo {
    position: absolute;
    right: -3px;
    top: 12px;
    width: 30px;
    height: 30px;
    padding: 2px;
    border-radius: 80px;
    border: 1px solid #e5e3e3;
}

.console-menu-module {
    position: fixed;
    top: 80px;
    height: calc(100% - 130px);
    left: calc((100% - 1190px) / 2);
    width: 150px;
    padding: 15px;
    background-color: white;
    border-radius: 5px;
    overflow-y: scroll;
}
.console-menu-module::-webkit-scrollbar {/*滚动条整体样式*/
    width: 2px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
.console-menu-module::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 3px;
    background-color: transparent;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
}
.console-menu-module::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 3px white;
    background: transparent;
}
.menu-icon {
    float: left;
    margin-right: 5px;
}
.console-body-module {
    position: absolute;
    top: 80px;
    min-height: 300px;
    height: auto;
    left: calc((100% - 1190px) / 2 + 200px);
    width: 990px;
    padding: 0px;
    background-color: transparent;
    overflow-x: hidden;
}
.console-module {
    position: relative;
    margin-bottom: 20px;
    width: calc(100% - 40px);
    min-height: 0px;
    height: auto;
    background-color: white;
    padding: 20px;
    border-radius: 2px;
}
.console-user-info {
    position: relative;
    width: 100%;
    height: 140px;
    margin-top: 10px;
}
.console-user-nickname {
    position: relative;
    width: 100%;
    margin-top: 12px;
}
.console-sex {
    position: absolute;
    right: 40px;
    width: 20px;
    height: 20px;
    top: 60px;
    border-radius: 50px;
    background-color: white;
}
.console-user-level {
    position: absolute;
    top: 15px;
    right: 0px;
    padding: 5px 15px;
    font-size: 12px;
    border: 0px;
    border-radius: 50px;
    color: #fddab7;
    background: #283048;background: -webkit-linear-gradient(to right, rgb(40, 48, 72), rgb(133, 147, 152));background: linear-gradient(to right, rgb(40, 48, 72), rgb(133, 147, 152));
}
.message-icon {
    position: absolute;
    right: 180px;
    top: 13px;
}
.registry-date {
    position: absolute;
    right: 250px;
    top: 20px;
    font-size: 14px;
    color: #1d252f;
}
.publish-btn {
    font-size: 15px;
    color: white;
    padding: 5px 20px;
    border-radius: 4px;
    border: 0px;
    background-color: #2269e7;
}
.console-title {
    line-height: 40px;
    text-align: left;
    color: #9b9b9b;
}
.console-title span {
    font-size: 12px;
    margin-left: 15px;
    color: #b3b0b0;
}
.console-title a {
    float: right;
    font-size: 13px;
    font-weight: 400;
    color: #2b2828;
}
.cu_LAB_CARD {
    position: relative;
    width: 292px;
    height: 110px;
    border: 1px solid #ecebeb;
    float: left;
    margin: 40px 20px 0px 0px;
}
.cu_LAB_CARD img {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 3px;
}
.cu_lab_name {
    position: absolute;
    left: 75px;
    top: 30px;
    font-size: 15px;
}
.cu_lab_desc {
    position: absolute;
    left: 20px;
    top: 70px;
    width: 100%;
    font-size: 14px;
    color: #666;
    text-align: left;
}
.layui-progress {
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.data-agg-ul {
    width: 100%;
    height: 100%;
    list-style: none;
}
.data-agg-ul li{
    position: relative;
    float: left;
    width: 175px;
    height: auto;
    margin-right: 10px;
    flex: 1;
}
.data-agg-ul li:hover{
    color: orangered;
}
.data-name {
    font-size: 14px;
    color: #333;
    padding-top: 12px;
    margin: 0;
}
.data-count {
    padding-top: 20px;
    font-size: 30px;
    line-height: 33px;
    color: #333;
    margin: 0;
    font-weight: 700;
    font-family: Helvetica, "Times New Roman", "PingFang SC", "Microsoft YaHei";
}
.data-count:hover {
    color: orangered;
}
.right-line {
    position: absolute;
    top: 50px;
    right: 0px;
    border-right: 2px solid #c3bfbf;
    height: 15px;
}
.change-user-photo {
    margin-top: 20px;
    margin-left: 30px;
    padding: 5px 15px;
    font-size: 12px;
    background-color: white;
    color: #2269e7;
    border: 0.2px solid #2269e7;
    border-radius: 3px;
}
.set-user-basic-info-p {
    position: relative;
    min-height: 20px;
    height: auto;
    padding: 10px 0px 10px 50px;
    border-bottom: 0.2px solid #f1f1f1;
}
.setting-title {
    width: 50px;
    color: #666;
    float: left;
    background-color: white;
    border: 0px;
    text-align: left;
}
.setting-input, .disabled-change {
    float: left;
    width: 200px;
    height: 25px;
    text-align: left;
    text-indent: 5px;
    background-color: #f0f4fb;
    border: 0.2px solid #e9e6e6;
    line-height: 30px;
    border-radius: 3px;
    margin-top: -3px;
}
.disabled-change {
    border: 0px;
    background-color: white;
}
.save-change-user-info-btn {
    margin-left: 100px;
    width: 80px;
    height: 30px;
    color: white;
    background-color: #2269e7;;
    border: 0px;
    border-radius: 3px;
}